ul.horizontal.site-menu ul.sub-menu li {background-color:#f1f1f1;}
ul.sub-menu li span a{color:#FFFFFF;}
ul.site-menu li {background-color:transparent;}
.site-menu,ul.horizontal.site-menu{background-color:#000000;}
ul.site-menu li a{color:#FFFFFF; }
ul.horizontal.site-menu li.selected-menu-item span a {color:#b4bcbf; }
ul.horizontal.site-menu ul.sub-menu { background:transparent !important;}
ul.horizontal.site-menu li.sub-parent:hover ul {background-color:#b4bcbf;}
ul.site-menu ul.sub-menu li span a{color:#000000;}
ul.horizontal.site-menu li:hover { background-color:transparent; }
ul.horizontal.site-menu ul.sub-menu li:hover {background-color:#FFFFFF;}
ul.horizontal.site-menu li.sub-parent:hover{  background-color:transparent;}
ul.site-menu li.menu-separator {background-color:#888; }
ul.horizontal.site-menu li a:hover,ul.horizontal.site-menu li.selected-menu-item span a:hover{ color:#b4bcbf !important;}

ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { color:#FFFFFF; }
ul.horizontal.site-menu li.sub-parent:hover { background-color:transparent; }
ul.horizontal.site-menu li:hover span span { color:#b4bcbf; }
ul.horizontal.site-menu li.selected-menu-item { background-color:transparent; }
ul.horizontal.site-menu ul.sub-menu li.selected-menu-item { background-color:#FFFFFF !important; }
ul.horizontal.site-menu ul.sub-menu li span a:hover,ul.horizontal.site-menu ul.sub-menu li.selected-menu-item span a, ul.horizontal.site-menu ul.sub-menu li.selected-menu-item span a:hover{color:#000000 !important;}
